# Copyright (C) 2015-2024 Stephan Kreutzer
#
# This file is part of xml_xslt_transformator_1, a submodule of the
# digital_publishing_workflow_tools package.
#
# xml_xslt_transformator_1 is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License version 3 or any later version,
# as published by the Free Software Foundation.
#
# xml_xslt_transformator_1 is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License 3 for more details.
#
# You should have received a copy of the GNU Affero General Public License 3
# along with xml_xslt_transformator_1. If not, see <http://www.gnu.org/licenses/>.

messageArgumentsMissingUsage = Verwendung:
messageParameterList = job-datei ergebnis-info-datei
messageResultInfoFileCantGetCanonicalPath = Kann keinen kanonischen Pfad für die Ergebnisinformationsdatei "{0}" ermitteln.
messageResultInfoPathIsADirectory = Ergebnisinformationspfad "{0}" ist ein Verzeichnis.
messageResultInfoFileIsntWritable = Ergebnisinformationsdatei "{0}" ist nicht schreibbar.
messageJobFileCantGetCanonicalPath = Kann keinen kanonischen Pfad für die Jobdatei "{0}" ermitteln.
messageJobFileDoesntExist = Jobdatei "{0}" existiert nicht.
messageJobPathIsntAFile = Jobpfad "{0}" ist keine Datei.
messageJobFileIsntReadable = Jobdatei "{0}" ist nicht lesbar.
messageCallDetails = Aufgerufen mit Jobdatei "{0}" und Ergebnisinformationsdatei "{1}".
messageJobFileEntryIsMissingAnAttribute = Eintrag #{1} in Jobdatei "{0}" fehlt das "{2}"-Attribut.
messageJobFileEntryInputFileDoesntExist = Eingabedatei "{2}" (konfiguriert in Jobdatei "{0}", Eintrag #{1}) existiert nicht.
messageJobFileEntryInputPathIsntAFile = Eingabepfad "{2}" (konfiguriert in Jobdatei "{0}", Eintrag #{1}) ist keine Datei.
messageJobFileEntryInputFileIsntReadable = Eingabedatei "{2}" (konfiguriert in Jobdatei "{0}", Eintrag #{1}) ist nicht lesbar.
messageJobFileEntryEntitiesResolverConfigFileDoesntExist = Entities-Resolver-Konfigurationsdatei "{2}" (konfiguriert in Jobdatei "{0}", Eintrag #{1}) ist keine Datei.
messageJobFileEntryEntitiesResolverConfigPathIsntAFile = Entities-Resolver-Konfigurationspfad "{2}" (konfiguriert in Jobdatei "{0}", Eintrag #{1}) ist keine Datei.
messageJobFileEntryEntitiesResolverConfigFileIsntReadable = Entities-Resolver-Konfigurationsdatei "{2}" (konfiguriert in Jobdatei "{0}", Eintrag #{1}) ist nicht lesbar.
messageJobFileEntryStylesheetFileDoesntExist = Stylesheet-Datei "{2}" (konfiguriert in Jobdatei "{0}", Eintrag #{1}) existiert nicht.
messageJobFileEntryStylesheetPathIsntAFile = Stylesheet-Pfad "{2}" (konfiguriert in Jobdatei "{0}", Eintrag #{1}) ist keine Datei.
messageJobFileEntryStylesheetFileIsntReadable = Stylesheet-Datei "{2}" (konfiguriert in Jobdatei "{0}", Eintrag #{1}) ist nicht lesbar.
messageJobFileEntryOutputPathIsADirectory = Ausgabepfad "{2}" (konfiguriert in Jobdatei "{0}", Eintrag #{1}) referenziert ein Verzeichnis.
messageJobFileEntryOutputFileIsntWritable = Ausgabedatei "{2}" (konfiguriert in Jobdatei "{0}", Eintrag #{1}) ist nicht schreibbar.
messageJobFileErrorWhileReading = Während die Jobdatei "{0}" ausgelesen wurde, ist ein Fehler aufgetreten.
messageJobFileNoEntriesConfigured = Keine Einträge in Jobdatei "{0}" konfiguriert.
messageCantDetermineProgramPath = Kann den Programmpfad nicht ermitteln.
messageTempDirectoryIsntWritable = Temporäres Verzeichnis "{0}" ist nicht schreibbar.
messageTempPathIsntADirectory = Temporärer Pfad "{0}" ist kein Verzeichnis.
messageTempDirectoryCantCreate = Kann das temporäre Verzeichnis "{0}" nicht anlegen.
messageEarlierTemporaryInputFileExistsButIsntWritable = Eine frühere temporäre Eingabedatei "{0}" existiert bereits, ist aber nicht überschreibbar. Problem festgestellt für Eintrag #{2,number} wie in Jobdatei "{1}" hinterlegt.
messageEarlierTemporaryInputPathExistsButIsntAFile = Ein früherer temporärer Eingabedatei-Pfad "{0}" existiert bereits, es handelt sich aber nicht um eine Datei. Problem festgestellt für Eintrag #{2,number} wie in Jobdatei "{1}" hinterlegt.
messageCantUseEntityResolver2 = Ihre JavaVM unterstützt kein EntityResolver2, dementsprechend können manche externen DTDs eventuell nicht anhand eines Pfads relativ zu ihrem Eltern-DTD identifiziert werden, sondern nur anhand eines absoluten Pfads. Wenn dies der Fall ist, können wenigstens absolute Pfade in der Entities-Resolver-Konfigurationsdatei "{0}" hinterlegt werden. Problem festgestellt für Eintrag #{2,number} wie in Jobdatei "{1}" hinterlegt.
messageNoEntityResolver = Ausführung ohne Entity-Resolver. Dieser Fall sollte niemals eintreten, es sollte wenigstens eine leere Entities-Resolver-Konfigurationsdatei angegeben worden sein. Problem festgestellt für Eintrag #{1,number} wie in Jobdatei "{0}" hinterlegt.
messageErrorWhileTransforming = Während der Eintrag #{1} der Jobdatei "{0}" transformiert werden sollte, ist folgender Fehler aufgetreten: {2}
messageTemporaryInputFileWasntDeleted = Die temporäre Eingabedatei "{0}" konnte nicht gelöscht werden. Problem festgestellt für Eintrag #{2,number} wie in Jobdatei "{1}" hinterlegt.
messageTemporaryInputPathSupposedToGetDeletedButIsntAFile = Ein temporärer Eingabedatei-Pfad "{0}" sollte gelöscht werden, es handelt sich aber nicht um eine Datei. Problem festgestellt für Eintrag #{2,number} wie in Jobdatei "{1}" hinterlegt.
messageCantCopyBecauseFromDoesntExist = Kann "{0}" nicht nach "{1}" kopieren, weil "{0}" nicht existiert.
messageCantCopyBecauseFromIsntAFile = Kann "{0}" nicht nach "{1}" kopieren, weil "{0}" keine Datei ist.
messageCantCopyBecauseFromIsntReadable = Kann "{0}" nicht nach "{1}" kopieren, weil "{0}" nicht lesbar ist.
messageCantCopyBecauseToIsntAFile = Kann "{0}" nicht nach "{1}" kopieren, weil "{1}" bereits existiert, es sich aber nicht um eine Datei handelt.
messageCantCopyBecauseToIsntWritable = Kann "{0}" nicht nach "{1}" kopieren, weil "{1}" nicht schreibbar ist.
messageErrorWhileCopying = Während des Kopierens von "{0}" nach "{1}" ist ein Fehler aufgetreten.
